{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "layout.html" %}
{% block content %}
<style>
@import url(//cdnjs.cloudflare.com/ajax/libs/normalize/3.0.1/normalize.min.css);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
.main-content {margin: 0 auto;max-width: 820px;}.main-content__checkmark {font-size: 4.0625rem;line-height: 1;color: #24b663;}.main-content__body {margin: 20px 0 0;font-size: 1rem;line-height: 1.4;}.site-header {margin: 0 auto;padding: 80px 0 0;max-width: 820px;}.site-header__title {margin: 0;font-size: 2.5rem;font-weight: 700;line-height: 1.1;text-transform: uppercase;-webkit-hyphens: auto;-moz-hyphens:auto;-ms-hyphens: auto;hyphens: auto;}body {min-width: 300px;color: white;text-align: center;word-wrap: break-word;
	-webkit-font-smoothing: antialiased}</style></head><body><header class="site-header" id="header"><h1 class="site-header__title" data-lead-id="site-header-title">Complete</h1></header><div class="main-content"><i class="fa fa-check main-content__checkmark" id="checkmark"></i><p class="main-content__body" data-lead-id="main-content-body">Congratulation ! Your request is now complet. w "ll contact you as soon possible, Please check your email you w'll receive direct link for invoice </p><br><a class="btn btn-warning" href="{{ url_for('home.homepage') }}" role="button">Contitue</a><br><small>This page will redirect after 8s...</small></div></body><br><br><br><script>window.setTimeout(function(){
// Move to a new location or you can do something else
window.location.href = "/";}, 8000);</script>

{% endblock content %}